 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(207, 229, 253), rgb(245, 250, 254));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  font-size: 2.125rem;
  font-weight: 700;
  margin: 20px auto 20px 20px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.7000000000000002rem;
  }
} .u-section-2 {
  background-image: url("images/HEROTheCitrusClubatPGAWestLaQuintaCA1.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 452px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 172px;
}

.u-section-3 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-line-1 {
  margin-top: 28px;
  margin-bottom: 20px;
  transform-origin: left center;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 264px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1171px;
  margin: 1px 0 1px -31px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 262px;
}

.u-section-4 .u-container-layout-1 {
  padding: 24px 30px 13px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 262px;
  filter: none;
  background-image: url("images/AnnetteHarpPhoto.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 7px 8px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-4 .u-image-1 {
    min-height: 210px;
    background-repeat: no-repeat;
    background-size: cover;
    --bottom-right-radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 824px;
  }

  .u-section-4 .u-image-1 {
    min-height: 824px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 1952px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 24px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    line-height: 1.4;
  }

  .u-section-4 .u-image-1 {
    min-height: 584px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 560px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/rrrr-min.jpg');
  background-position: 50% 50%, 0px 0px;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
}

.u-section-5 .u-sheet-1 {
  min-height: 1251px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin-top: 20px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-line-1 {
  transform-origin: right center;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  --radius: 10px;
  width: 138px;
  height: 81px;
  margin: 7px 104px 0 auto;
}

.u-section-5 .u-text-3 {
  font-style: normal;
  font-weight: 700;
  font-size: 2.125rem;
  margin: -67px 292px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 37px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 855px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-5 .u-text-4 {
  font-size: 1.6875rem;
  font-weight: 700;
  margin: 6px 1px 0 6px;
}

.u-section-5 .u-line-2 {
  width: 320px;
  transform-origin: left center;
  margin: 12px auto 0;
}

.u-section-5 .u-text-5 {
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  margin: 8px -1px 0 0;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  margin: 16px 6px 0;
}

.u-section-5 .u-text-7 {
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  min-height: 855px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-5 .u-text-8 {
  font-size: 1.6875rem;
  font-weight: 700;
  margin: 5px 1px 0;
}

.u-section-5 .u-line-3 {
  width: 298px;
  transform-origin: right center;
  margin: 9px auto 0;
}

.u-section-5 .u-text-9 {
  font-size: 1rem;
  margin: 25px 1px 0;
}

.u-section-5 .u-text-10 {
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 9px 0 1px;
}

.u-section-5 .u-text-11 {
  font-size: 1rem;
  margin: 9px 5px 0 1px;
}

.u-section-5 .u-image-2 {
  width: 284px;
  height: 118px;
  margin: 20px auto 0 1px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 855px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-5 .u-text-12 {
  font-size: 1.6875rem;
  font-weight: 700;
  margin: 6px 4px 0;
}

.u-section-5 .u-line-4 {
  width: 300px;
  transform-origin: left center;
  margin: 8px auto 0;
}

.u-section-5 .u-text-13 {
  font-size: 1rem;
  margin: 5px -2px 0 4px;
}

.u-section-5 .u-text-14 {
  font-style: normal;
  font-size: 1rem;
  margin: 15px 10px 0 1px;
}

.u-section-5 .u-text-15 {
  font-style: normal;
  font-size: 1rem;
  font-weight: 400;
  margin: 11px 4px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 92px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 705px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-2 {
    width: 268px;
  }

  .u-section-5 .u-text-5 {
    margin-left: -1px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 705px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-3 {
    width: 250px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 250px;
    height: 104px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 691px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-line-4 {
    width: 245px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-line-2 {
    width: 195px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-line-3 {
    width: 177px;
  }

  .u-section-5 .u-image-2 {
    width: 177px;
    height: 74px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-line-4 {
    width: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 597px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3995px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.75rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .u-section-5 .u-image-1 {
    border-style: solid;
  }

  .u-section-5 .u-text-3 {
    line-height: 1.2;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1126px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 21px 8px 55px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-line-2 {
    transform-origin: right center;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    line-height: 1.4;
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-right: -1px;
    margin-left: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1031px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px 9px 0;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 8px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-5 .u-line-3 {
    width: 282px;
    margin-top: 19px;
    margin-right: 11px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 28px;
    margin-right: -2px;
    margin-left: 4px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.25rem;
    line-height: 1.4;
    width: auto;
    margin-top: 16px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 25px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 68px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 1053px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 25px;
    margin-right: 7px;
    margin-left: 12px;
  }

  .u-section-5 .u-line-4 {
    width: 303px;
    margin-top: 19px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 36px;
    margin-right: 8px;
    margin-left: 14px;
  }

  .u-section-5 .u-text-14 {
    font-size: 1.25rem;
    width: auto;
    line-height: 1.4;
    margin-top: 28px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-text-15 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 36px;
    margin-left: 8px;
    margin-right: 8px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/rrrr-min.jpg'), linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6));
  background-size: cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 339px;
}

.u-section-6 .u-text-1 {
  font-size: 2.625rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 162px;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 12px;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  width: 161px;
  height: 102px;
  object-position: 50% 50%;
  margin: 13px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 162px;
}

.u-section-6 .u-container-layout-2 {
  padding: 5px 0 20px;
}

.u-section-6 .u-line-1 {
  width: 659px;
  transform-origin: left center;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 7px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 162px;
}

.u-section-6 .u-container-layout-3 {
  padding: 6px 10px;
}

.u-section-6 .u-image-2 {
  --radius: 10px;
  width: 157px;
  height: 102px;
  object-position: 50% 50%;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-6 .u-image-1 {
    width: 148px;
    height: 94px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 134px;
  }

  .u-section-6 .u-line-1 {
    width: 595px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-6 .u-image-2 {
    width: 152px;
    height: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -193px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-6 .u-image-1 {
    height: 90px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-line-1 {
    width: 456px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 226px;
  }

  .u-section-6 .u-image-2 {
    height: 90px;
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -193px;
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 925px;
  }

  .u-section-6 .u-image-2 {
    height: 418px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 163px;
    width: 330px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
    margin-top: -57px;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 55px;
    margin-bottom: -48px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    height: 190px;
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 81px;
}

.u-section-7 .u-text-1 {
  font-size: 2.875rem;
  margin: 15px 24px -189px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(241, 215, 200), rgb(241, 215, 200));
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 595px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 6px;
}

.u-section-8 .u-image-1 {
  min-height: 580px;
  background-image: url("images/15.jpg");
  background-position: 50% 62.48%;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 599px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-group-1 {
  height: auto;
  min-height: 554px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
  border-style: solid;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 15px 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.6875rem;
  font-weight: 600;
  margin: 0 25px;
}

.u-section-8 .u-line-1 {
  width: 263px;
  margin: 16px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.3;
  margin: 13px 12px 0;
}

.u-section-8 .u-text-3 {
  line-height: 1.3;
  font-size: 1.125rem;
  margin: 9px 25px 0 14px;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.3;
  margin: 9px 12px 0;
}

.u-section-8 .u-image-2 {
  min-height: 580px;
  background-image: url("images/21.jpg");
  background-position: 50% 62.48%;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 12px 20px 23px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 370px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-8 .u-image-1 {
    min-height: 478px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 726px;
  }

  .u-section-8 .u-group-1 {
    min-height: 712px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-line-1 {
    width: 277px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-image-2 {
    min-height: 478px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 134px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-8 .u-image-1 {
    min-height: 366px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-8 .u-group-1 {
    min-height: 912px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-8 .u-line-1 {
    width: 231px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-8 .u-image-2 {
    min-height: 366px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1210px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-8 .u-image-1 {
    min-height: 936px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-2 {
    min-height: 824px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1004px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-8 .u-image-1 {
    min-height: 297px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 715px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-group-1 {
    min-height: 760px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-8 .u-line-1 {
    transform-origin: left center;
    width: 328px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-right: 1px;
    margin-left: 15px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 5px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-image-2 {
    min-height: 329px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 23px;
    padding-bottom: 23px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 109px;
}

.u-section-9 .u-text-1 {
  font-size: 2.875rem;
  margin: 20px 0 0;
}

.u-section-9 .u-line-1 {
  transform-origin: right center;
  margin: 26px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: 740px;
  }

  .u-section-9 .u-line-1 {
    height: 2px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 21px;
    font-size: 1.875rem;
  }

  .u-section-9 .u-line-1 {
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 236px;
}

.u-section-10 .u-text-1 {
  font-style: normal;
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: -601px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 755px;
}

.u-section-11 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 9px;
}

.u-section-11 .u-repeater-1 {
  --gap: 9px;
  grid-auto-columns: calc(50% - 4.5px);
  grid-template-columns: repeat(2, calc(50% - 4.5px));
  min-height: 718px;
}

.u-section-11 .u-container-layout-1 {
  padding: 5px 0 0;
}

.u-section-11 .u-image-1 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

.u-section-11 .u-container-layout-2 {
  padding: 5px 0 0;
}

.u-section-11 .u-image-2 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 98.95%;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

.u-section-11 .u-container-layout-3 {
  padding: 5px 0 0;
}

.u-section-11 .u-image-3 {
  height: 304px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

.u-section-11 .u-container-layout-4 {
  padding: 5px 0 0;
}

.u-section-11 .u-image-4 {
  height: 304px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 6px 21px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 649px;
  }

  .u-section-11 .u-image-1 {
    height: 251px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    height: 251px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-3 {
    height: 251px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-4 {
    height: 251px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 385px;
  }

  .u-section-11 .u-image-2 {
    height: 385px;
  }

  .u-section-11 .u-image-3 {
    height: 385px;
  }

  .u-section-11 .u-image-4 {
    height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    height: 289px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-2 {
    height: 289px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-3 {
    height: 289px;
  }

  .u-section-11 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-11 .u-image-4 {
    height: 289px;
  }

  .u-section-11 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    height: 182px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-image-2 {
    height: 182px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-image-3 {
    height: 182px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-image-4 {
    height: 182px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 84px;
}

.u-section-12 .u-group-1 {
  min-height: 77px;
  height: auto;
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-12 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-size: 2.875rem;
  margin: 14px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 246px;
}

.u-section-13 .u-text-1 {
  font-style: normal;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 10px 0 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 12px 152px 0 127px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-2 {
    margin-right: 52px;
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 138px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 140px;
}

.u-section-14 .u-container-layout-1 {
  padding: 22px 3px 22px 30px;
}

.u-section-14 .u-text-1 {
  font-style: normal;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0 32px 0 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 140px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-14 .u-image-1 {
  --radius: 10px;
  width: 118px;
  height: 115px;
  margin: 10px auto 0 7px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 134px;
  }

  .u-section-14 .u-image-1 {
    width: 123px;
    height: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-14 .u-image-1 {
    height: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 869px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 487px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 83px;
    margin-bottom: 60px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 59px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-14 .u-image-1 {
    height: 213px;
    margin-top: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 250px;
}

.u-section-15 .u-text-1 {
  font-size: 2.625rem;
  margin: 29px 0 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 29px;
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-15 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 8px;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 10px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 298px;
}

.u-section-16 .u-layout-wrap-1 {
  margin: 0 0 27px;
}

.u-section-16 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/BridalShower.jpeg");
  background-size: cover;
  min-height: 291px;
}

.u-section-16 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/Center.jpeg");
  background-size: cover;
  min-height: 291px;
}

.u-section-16 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/babyShowerFinal.jpg");
  background-size: cover;
  min-height: 291px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-1 {
    min-height: 240px;
  }

  .u-section-16 .u-image-2 {
    min-height: 240px;
  }

  .u-section-16 .u-image-3 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-bottom: -836px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-1 {
    min-height: 184px;
  }

  .u-section-16 .u-image-2 {
    min-height: 167px;
  }

  .u-section-16 .u-image-3 {
    min-height: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-16 .u-image-1 {
    min-height: 414px;
  }

  .u-section-16 .u-image-2 {
    min-height: 413px;
  }

  .u-section-16 .u-image-3 {
    min-height: 414px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-bottom: -754px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-1 {
    min-height: 261px;
  }

  .u-section-16 .u-image-2 {
    min-height: 260px;
  }

  .u-section-16 .u-image-3 {
    min-height: 261px;
  }
} .u-section-17 {
  min-height: 828px;
}

.u-section-17 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 513px);
  left: 0;
  right: auto;
  top: 0;
}

.u-section-17 .u-layout-wrap-1 {
  width: 1167px;
  margin: 0 auto 60px calc(((100% - 1140px) / 2)  + -27px);
}

.u-section-17 .u-layout-cell-1 {
  background-image: none;
  min-height: 407px;
}

.u-section-17 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-17 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  font-size: 2.125rem;
  margin: 0 62px 0 26px;
}

.u-section-17 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 0 0 0 19px;
}

.u-section-17 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.7), rgba(234, 253, 252, 0.7)), url('images/bcfb7558a2e92bce9d89f9767e496ed28cf8b4f3998acda374b776f877169111dbfb892ab387716bcadb58446dca6d069a216a23f517477192740e_1280.jpg');
  min-height: 393px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-17 .u-text-3 {
  font-weight: 700;
  margin: 59px 2px 0 7px;
}

.u-section-17 .u-text-4 {
  font-size: 2.5rem;
  font-weight: 700;
  font-style: normal;
  margin: 10px 0 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  text-decoration: none solid rgb(16, 11, 243);
  margin-top: 0;
}

.u-section-17 .u-text-5 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 7px 2px 0 7px;
}

.u-section-17 .u-layout-cell-3 {
  min-height: 800px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(169, 186, 245, 0.3), rgba(169, 186, 245, 0.3));
  background-size: cover;
}

.u-section-17 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 30px 40px;
}

.u-section-17 .u-text-6 {
  font-size: 2.375rem;
  font-weight: 800;
  margin: 27px 0 0;
}

.u-section-17 .u-form-1 {
  height: 443px;
  width: 364px;
  margin: 33px auto 0;
}

.u-section-17 .u-label-1 {
  font-weight: 700;
}

.u-section-17 .u-form-group-2 {
  margin-left: 0;
}

.u-section-17 .u-label-2 {
  font-weight: 700;
}

.u-section-17 .u-label-3 {
  font-weight: 700;
}

.u-section-17 .u-form-group-4 {
  margin-left: 0;
}

.u-section-17 .u-label-4 {
  font-weight: 700;
}

.u-section-17 .u-label-5 {
  font-weight: 700;
}

.u-section-17 .u-input-5 {
  background-image: none;
}

.u-section-17 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
   .u-section-17 {
    min-height: 671px;
  }

  .u-section-17 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 513px);
  }

  .u-section-17 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 890px);
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-17 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-17 .u-text-2 {
    margin-left: 0;
  }

  .u-section-17 .u-image-1 {
    min-height: 317px;
  }

  .u-section-17 .u-container-layout-2 {
    border-style: double;
  }

  .u-section-17 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-17 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-layout-cell-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    --color-var: #a9baf585;
    min-height: 644px;
  }

  .u-section-17 .u-form-1 {
    width: 287px;
  }
}

@media (max-width: 991px) {
   .u-section-17 {
    min-height: 429px;
  }

  .u-section-17 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 513px);
  }

  .u-section-17 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 670px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-17 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 19px;
  }

  .u-section-17 .u-image-1 {
    min-height: 243px;
  }

  .u-section-17 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 1039px;
  }

  .u-section-17 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-17 .u-form-1 {
    width: 209px;
  }
}

@media (max-width: 767px) {
   .u-section-17 {
    min-height: 588px;
  }

  .u-section-17 .u-shape-1 {
    width: calc(((100% - 540px) / 2)  + 513px);
  }

  .u-section-17 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 490px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-17 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-17 .u-image-1 {
    min-height: 304px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-text-6 {
    font-size: 1.9000000000000001rem;
  }
}

@media (max-width: 575px) {
   .u-section-17 {
    min-height: 1804px;
  }

  .u-section-17 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: auto;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.7000000000000002rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-text-2 {
    margin-top: 4px;
    margin-right: 6px;
    margin-left: -6px;
  }

  .u-section-17 .u-image-1 {
    min-height: 417px;
  }

  .u-section-17 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-17 .u-text-4 {
    width: auto;
  }

  .u-section-17 .u-btn-1 {
    text-decoration: underline !important;
    padding: 0;
  }

  .u-section-17 .u-text-5 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-17 .u-layout-cell-3 {
    min-height: 721px;
  }

  .u-section-17 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-17 .u-form-1 {
    height: 517px;
    width: 312px;
    margin-top: 39px;
    margin-right: 0;
    margin-left: 4px;
  }
}